
TYPO3.Neos - Task # 11220

Story # 8787 (Closed): As  Klaus  I want to add new content elements to a website

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-02 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: Explore technical possibilities for add-new-content-element in Aloha
Description

History
#1 - 2010-12-02 19:47 - Christian Müller
- Status changed from New to Accepted

#2 - 2011-01-19 10:06 - Sebastian Kurfuerst
- Parent task changed from #10733 to #8787

#3 - 2011-01-19 13:06 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
